{
  "navigationBarTitleText": "搜索",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "roomItem": "../../component/roomItem/roomItem",
    "storeItem": "../../component/storeItem/storeItem"
  }
}